import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FlightStatusIconComponent } from './flight-status-icon.component';

describe('FlightStatusIconComponent', () => {
  let component: FlightStatusIconComponent;
  let fixture: ComponentFixture<FlightStatusIconComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ FlightStatusIconComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(FlightStatusIconComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
